
*	
	{margin: 0;
	padding: 0;}
body
	{text-align:center;}

html
	{text-align: center;
	font-family: tahoma;
	font-size:10pt;
	color: white;
	background-color: #000;
	width:1005px;
	margin:auto;
	line-height: 1.5em;}

h1	
	{font-size: 16pt;
	font-weight: bold;
	text-align: center;
	padding:1em;}

h2	
	{font-size: 14pt;
	font-weight: bold;
	text-align: center;
	padding:1em;}
	
h4
	{font-size: 10pt;
	font-weight: bold;}

img
	{border: 0px;}

a
	{color: #7A0A0A;
	font-weight: bold;}


/**************** TOP *********************/


.top			
	{height: 49px;
	width:1005px;
	background-image: url("images/top-bg.jpg");
	background-repeat: no-repeat;}

.menu-vertical
	{height: 47px;
	width:1005px;
	text-align:center;
	background-image: url("images/menu-vertical-bg.jpg");
	background-repeat: repeat-x;
	background-color: #4E4E4E;}
	

/*************** MENU ********************/

menu
	{width: 193px;
	float:left;
	margin-top: 0.5em;
	margin-left: 2px;
	text-align: left;
	font-size: 9pt;
	font-weight:bold;}

menu a	
	{color: white;
	text-decoration:none;
	_margin-left:7px;}
	
.nc img
	{border: 1px solid white;
	margin-top: 10px;
	_margin-left: -5px;}

ul	
	{list-style-image: url("images/menu-horizontal-zarazka.jpg");
	list-style-position: inside;
	vertical-align: middle;}

li	
	{border-bottom: 1px dashed white;
	padding-top: 7px;}

.menu-user
	{text-align:right;
	padding: 12px 68px 0 0;}
.menu-user a
	{margin-left:-4px;}


/***************** MAIN ******************/

.main-index
	{height:403px;
	width:1005px;
	background-image: url("images/pcmtp-homepage2.jpg");
	background-repeat: no-repeat;}

.main-gym
	{height:217px;
	width:1005px;
	text-align: left;
	padding: 0 2em;
	background-image: url("images/main-gym-bg.jpg");
	background-repeat: no-repeat;}

.main-subpage	
	{height:660px;
	width:1005px;
	text-align:left;
	background-image: url("images/main-bg-subpage.jpg");
	background-repeat: no-repeat;}

.main-text a
	{color: black;}

.main-text p
	{padding-right: 2em;}
	
.main-text ul
	{list-style-image: none;
	list-style-position: inside;}

.main-text ul ul
	{margin-left: 12em;}
	
.main-text li	
	{border-bottom: 0;
	padding-top: 0px;}

.main-text
	{width: 790px;
	float:right;}
	
.left
	{text-align: left;}

.stred
	{text-align:center;}
	
.right
	{float:right;
	margin-top:15px;}
	
.obrazek
	{width:180px;
	height:135px;
	background-image: url("images/obrazek.jpg");
	float: left;
	margin:10px 6px;}
	
.prodej
	{width: 382px;
	height: 155px;
	float:left;
	border: 1px dashed white;
	margin-left: 7px;
	margin-bottom: 7px;}
	
.prodej h4
	{padding-top:7px;}

.bojovnici
	{width: 382px;
	height: 275px;
	float:left;
	margin-left: 7px;
	margin-bottom: 7px;}
	
.bojovnici h4
	{padding-top:7px;}

.bojovnici-obrazek
	{width:180px;
	height:255px;
	background-image: url("images/bojovnik.jpg");
	float: left;
	margin:10px 6px;}
	
.bojovnici-obrazek img	{
	border: 3px solid white;
	}
	
.aktualni
	{font-weight: bold;
	color:white;}
	
.topking1
	{width:230px;
	float:left;}

.topking2
	{width:230px;
	float:right;}

.foto
	{float:left;
	margin-right: 1.5em;
	}
.foto img	{
		float: left;
		}

.foto h1	{
	text-align: left;
	padding: 0.5em 0;
	font-size: 18px;
	color: black;
	}
.foto p	{
	clear: left;
	}
	
.video
	{margin-left:30px;
	width: 703px;
	height: 523px;
	background-color: #4E4E4E;
	border: 3px solid white;}
.foto1
	{float:left;
	width:180px;
	border:3px solid white;
	margin-left: 7px;
	margin-bottom: 7px;}
.red
	{color: black;}
	
hr
	{margin: 1em 1em 1em 0;}
	
.clanky
	{ background-image: url("images/main-bg-subpage.jpg");
	background-repeat: repeat-y;}
	
#ipa-logo	{
		margin: 2em;
		float: right;
		}
